/*
Theme Name: Be Visible Theme
Version: 1.0
Description: Theme built for Be Visible.
Author: ProjectArmy
Author URI: https://www.projectarmy.net
template: bb-theme
*/

/* Add your custom styles here... */ 

.page-id-13 .nc_socialPanel {
	display:none;
}

i.fa-bars {
font-size: 80px;
border: 7px solid !important;
padding: 5px 8px;
margin-top: 10px;
}

body a.fl-button:hover{
	background-color: #CF2735 !important;
}
.single-post .fl-post-content p, .comment-content p {
    margin: 0 0 25px;
    line-height: 1.875em;
}
.fl-page-nav-bottom {
  text-align: center;
}
.fl-page-nav-bottom ul.nav {
  float: none;
}
.fl-page-nav-bottom ul.nav > li {
  display: inline-block;
  float: none;
}
.fl-page-nav-bottom ul.sub-menu {
  text-align: left;
}
/*@font-face
{
font-family: ProximaNovaLight;
src: url('fonts/ProximaNovaLight/ProximaNova-Light-webfont.eot');
src: url('fonts/ProximaNovaLight/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ProximaNovaLight/ProximaNova-Light-webfont.woff') format('woff'),
         url('fonts/ProximaNovaLight/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('fonts/ProximaNovaLight/ProximaNova-Light-webfont.svg#ProximaNovaLight') format('svg');
     
}
@font-face
{
font-family: proximanovasemibold;
src: url('fonts/proximanovasemibold/ProximaNova-Sbold-webfont.eot');
src: url('fonts/proximanovasemibold/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovasemibold/ProximaNova-Sbold-webfont.woff') format('woff'),
         url('fonts/proximanovasemibold/ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('fonts/proximanovasemibold/ProximaNova-Sbold-webfont.svg#ProximaNovaSemibold') format('svg');
     
}

h1, h2, h3, h4, h5, h6 {
  color: #2d2d2d;
  font-family: 'proximanovasemibold', san-serif !important;
  font-weight: normal;
  line-height: 1.4;
  text-transform: none;
}
.fl-page-nav-wrap a{
  font-family: 'ProximaNovaLight', san-serif !important;
}
*/
.fl-page-footer-widgets-container h4 strong{
	color: #ef3542;
}
a.red-cta{
	font-size: 12px;
  line-height: 16px;
  padding: 7px 14px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
    background: #ef3542;
  color: #ffffff;
  border: 1px solid #d6111f;
}

a.red-cta:hover{
	  background-color: #CF2735 !important;
	  text-decoration: none;
}
a.black-cta{
	    font-size: 14px;
    line-height: 16px;
    padding: 10px 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #333333;
  color: #ffffff;
  border: 1px solid #333333;
}
li.red-link a { color:#ef3542 !important; }
.no-heading a.fl-callout-title-link, .no-heading .fl-callout-title{ display: none !important; }
h4.header-cta{ font-size: 14px; }
#menu-header-menu li a:hover{ text-decoration: underline; }
@media (min-width: 992px){
.fl-page-nav-wrap{
	position: relative;
    top: 50px;
}
}
.home-block, .home-block-2{
	margin-right: -20px;
}
.home-block .fl-rich-text{
	padding: 0 35px 3px 15px;
    border-right: 1px solid #15a198;
}
.home-block-2 .fl-rich-text{
	padding: 0 35px 3px 15px;
}
.last-block .fl-rich-text{ border: 0 !important; padding-right: 0 !important; }
.home-block h2{
	text-align: center;
	color: #ef3542;
	font-weight: bold;
}
.home-block p, .home-block-2 p{ text-align: justify; font-size: 18px;}
.home-block-2 h2{
	text-align: center;
	color: #333;
	font-weight: bold;
}
.social-icons span{     font-size: 24px; text-transform: uppercase; }
.social-icons a{ color:#fff; font-size: 26px;}

@media (min-width: 992px){
.fl-page-nav-right .col-md-8 {
    width: 80.666667%;
}
.fl-page-nav .navbar-nav > li > a {
    padding: 15px 13px;
}
}

.cta-ebook-wrapper{ position: relative; }
#ebook-cover{ 
	position: absolute;
	top: -45px;
}
.background-shadow > .fl-col-content {
	box-shadow: 0 0 10px #333;
}

.list-arrow ul li{
	margin-bottom: 15px;
    line-height: 1.5;
}
.list-no-bullets ul li{
	margin-bottom: 15px;
    line-height: 1.5;
    list-style: none !important;
}
.list-no-bullets ul{
	max-width: 700px;
    margin: 20px;
}
.landing-page-row .fl-rich-text{
	    margin: 0 0 20px;
}
.fl-rich-text p{ margin: 0 0 20px; }
.callout-box-red{
	background: rgba(21,161,152, 0.3);
}
.teal-testimonial{
	background: rgba(21,161,152, 0.3);
	margin-top: 30px;
	padding-top: 20px;
}
.teal-testimonial .fl-callout-photo-left .fl-callout-photo,
.teal-testimonial .fl-callout-photo-right .fl-callout-photo{
	width: 25%;
}
.teal-testimonial .fl-callout-photo-left .fl-callout-content,
.teal-testimonial .fl-callout-photo-right .fl-callout-content{
	width: 75%;
}
.teal-testimonial .fl-callout-photo-left .fl-callout-content .fl-callout-title,
.teal-testimonial .fl-callout-photo-right .fl-callout-content .fl-callout-title{
	display: none !important;
}
.red-testimonial .fl-callout-text{
    background: url(data:image/png;base64,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) no-repeat 0 0;
    padding: 10px;
    }

.red-button{
	background: #ef3542;
    color: #fff;
    padding: 20px 40px;
    display: inline-block;
    margin: 15px 0;
    border-radius: 5px;
    border-bottom: 5px solid #C12530;
}
.red-button:hover{
	color: #fff;
	background: #D82B37;
	text-decoration: none;
}

.gf-no-labels .gfield_label{ display: none !important; }
#gform_submit_button_3{ 
	display: block;
    width: 98%;
    padding: 10px;
    margin-top: -15px;
 }

.line-heading h1 {
  position: relative;
  text-align: center;
}

.line-heading h1 span {
  background: #fff;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}

.line-heading h1:before {
  background: #15a198;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 50%;
  width: 100%;
}
.line-heading h1:before {
  left: 0;
}

.image-border img{ border: 1px solid #ddd; }
.screen-reader-text {
    position: absolute !important;
    left: -999em;
}
.fl-author-bio-thumb img{ width: 96px; height: auto; }
.fl-author-bio-thumb { padding-right: 15px ; }
.fl-author-bio-text { font-size: 16px; }
.fl-post-cats-tags { font-size: 14px; }
.nm-mc-form button { border: 0 !important;}

.tagline{ font-size: 20px; color: #ef3542; font-weight: bold; padding-bottom: 10px; }
.fl-page-footer-text, .fl-page-footer-text a{ color: #555; }
@media (min-width: 992px){
.fl-page-nav .navbar-nav > li > a {
    padding: 15px 8px;
}
.single-post .fl-content-left{
	width: 75% !important;
}
.single-post .fl-sidebar-right{
	width: 25% !important;
	padding-left: 15px;
	margin-top: 0;
}
}

.single-post .fl-post-meta-top .fl-comments-popup-link,
.single-post .fl-post-meta-top span:nth-child(4)
{ display: none !important; }

@media (max-width: 768px){
	.home-block, .home-block-2{ margin: 0; }
	.home-block .fl-rich-text{ border: 0; padding:0; }
	.fl-node-55b007c468d74, .fl-node-55ef6e8302872{ text-align: center; }
	#ebook-cover{ position: inherit; }
	.fl-post-feed-image-beside.fl-post-feed-has-image .fl-post-feed-content {
    margin-left: 0;
	}
	.teal-testimonial .fl-callout-photo-left .fl-callout-content, .teal-testimonial .fl-callout-photo-right .fl-callout-content{ width: 100%; }
	.teal-testimonial .fl-callout-photo-left .fl-callout-photo, .teal-testimonial .fl-callout-photo-right .fl-callout-photo{ width: 100%; }
}

body.category .fl-comments-popup-link,
body.category .fl-post-meta span:nth-child(4){ display: none !important; } 

body.single .fl-post-content ul li,
body.single .fl-post-content ol li{
    margin: 0 0 25px;
    line-height: 1.875em;
    font-size: 18px;
}

/* CSS 7-13-2016*/
.single.single-post .fl-post-content h2{margin: 30px auto;}

